# Generated by Django 3.1.2 on 2020-10-23 16:06

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('dosen', models.CharField(max_length=30)),
                ('sks', models.CharField(max_length=3)),
                ('tahun', models.CharField(max_length=4)),
                ('deskripsi', models.CharField(max_length=2000)),
            ],
        ),
    ]
